Bug 654484 - New Bugzilla component for Storage Administration Guide
Summary: New Bugzilla component for Storage Administration Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: eric
QA Contact: Fedora Documentation Project
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-17 23:43 UTC by Ruediger Landmann
Modified: 2014-12-16 03:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-26 19:14:41 UTC


Attachments (Terms of Use)
Patch showing fix. (1.44 KB, patch)
2010-11-18 01:19 UTC, eric
no flags Details | Diff

Description Ruediger Landmann 2010-11-17 23:43:07 UTC
Please create a component for the Storage Administration Guide; default assignee should be ddomingo@redhat.com

Cheers
Rudi

Comment 1 eric 2010-11-18 01:01:11 UTC
Who should be the default QA?

Comment 2 eric 2010-11-18 01:19:14 UTC
Created attachment 461191 [details]
Patch showing fix.


Note You need to log in before you can comment on or make changes to this bug.